-startup
plugins/org.eclipse.equinox.launcher_1.7.0.v20250519-0528.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.2.1400.v20250801-0854
-nosplash
-consoleLog
-data
@user.home\ultimate-data
-vmargs
-Xmx4g
-Xms4M
-Dequinox.resolver.revision.batch.size=1
